Subject: [TR] TR2-3 body panels and other items available

From: DAVE HOGYE <[email-masked]>
Date: Sat, 2 Dec 2023 12:59:32 -0800 (PST)

--===============4091345591643004780==
	boundary="----=_Part_524190_1652526177.1701550772912"

------=_Part_524190_1652526177.1701550772912
Content-Transfer-Encoding: 7bit

Hello TR listers,
Speaking of trunk lids.  I happen to have a few each of all 3 iterations of trunk lids.  All in very good usable condition with no rust through issues.  A few with luggage racks.
I also have all 3 iterations of doors.  TR2-3, 3A and post 60,000VIN. No long doors. 
A few decent fenders and a number of hoods.  No early TR2 hoods.  
I also have multiples of convertible top frames and side curtain frames for rebuilding.
And, just about any other part that you might find on a TR2 or 3.  
Front aprons are something that I do not have as spares to sell. 
I've had these items for a number of years and I should really try to move a few things along.  I have been helping many TR folks through word of mouth in recent years and I wouldn't mind the extra effort to share more widely if someone needs something.  Of course shipping of panels can be a pain and costly.  
I have suspension, steering, engine and gearbox items too.  
Feel free to call.
Cheers,
Dave Hogye
Santa Cruz, CA
831-234-4928
------=_Part_524190_1652526177.1701550772912
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Hello TR listers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Speaking of trunk lids.&nbsp; I happen to have a few each of all 3 iterations of trunk lids.&nbsp; All in very good usable condition with no rust through issues.&nbsp; A few with luggage racks.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I also have all 3 iterations of doors.&nbsp; TR2-3, 3A and post 60,000VIN. No long doors.&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">A few decent fenders and a number of hoods.&nbsp; No early TR2 hoods.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I also have multiples of convertible top frames and side curtain frames for rebuilding.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">And, just about any other part that you might find on a TR2 or 3.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Front aprons are something that I do not have as spares to sell.&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I've had these items for a number of years and I should really try to move a few things along.&nbsp; I have been helping many TR folks through word of mouth in recent years and I wouldn't mind the extra effort to share more widely if someone needs something.&nbsp; Of course shipping of panels can be a pain and costly.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I have suspension, steering, engine and gearbox items too.&nbsp;&nbsp;</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Feel free to call.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Cheers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Dave Hogye</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Santa Cruz, CA</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">831-234-4928</span>
  </div>
 </body>
</html>
------=_Part_524190_1652526177.1701550772912--

--===============4091345591643004780==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4091345591643004780==--